body {background: rgba(51,216,184,1); font-family: 'Lato', sans-serif;
background: -moz-linear-gradient(45deg, rgba(51,216,184,1) 0%, rgba(0,37,77,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(51,216,184,1)), color-stop(100%, rgba(0,37,77,1)));
background: -webkit-linear-gradient(45deg, rgba(51,216,184,1) 0%, rgba(0,37,77,1) 100%);
background: -o-linear-gradient(45deg, rgba(51,216,184,1) 0%, rgba(0,37,77,1) 100%);
background: -ms-linear-gradient(45deg, rgba(51,216,184,1) 0%, rgba(0,37,77,1) 100%);
background: linear-gradient(45deg, rgba(51,216,184,1) 0%, rgba(0,37,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33d8b8', endColorstr='#00254d', GradientType=1 ); font-family: sans-serif;color: #0f4e86}
*{text-align: center}

img{padding: 2rem 2rem 1rem 2rem; border-radius: 3rem;}

/* VN21 */
h1{background:#0c2348; font-family: 'Lato', sans-serif; padding: 1rem 1rem 1rem 1rem; justify-content: space-around; color: #eff2f2; font-size: 2rem; margin: 01rem;}
h2{ padding: 1rem 1rem 1rem 1rem; border: 0.5rem; color: #ffffff; font-size: 1.2rem; margin: 1rem; font-family: 'Archivo Black', sans-serif;}

/* niveles */
h3{color: #0c2348; font-family: 'Lato', sans-serif; font-size: 1rem; margin: 1rem;}

/* Nuestros nombres */
ul li {list-style-type: none}
h5 {color: #ffffff; font-family: 'Lato', sans-serif; padding: 2rem 2rem 0.5rem 2rem; font-size: 1rem; margin: 1rem; } 
a {text-decoration: none;}
a h3:hover{color: #c6c6c6}




/* Pie de pagina */
footer{background: #0c2348; font-family: 'Lato', sans-serif; border: 0.5rem;  }
footer p {color:#909090; text-align: center; font-size: 0.8rem; padding: 0.8rem 1rem 1rem 1rem}


@media (max-width: 480px) { header nav ul li { text-align: center;} }
@media (max-width: 590px) { .materias { flex-direction: column;justify-content: center;text-align: center; } }
